AVG-2099 log

Package electron11
Status Fixed
Severity Critical
Type multiple issues
Affected 11.4.8-1
Fixed 11.4.9-1
Current 11.5.0-3 [community]
Ticket None
Created Thu Jun 24 08:52:06 2021
Issue Severity Remote Type Description
CVE-2021-30551 High Yes Incorrect calculation
A type confusion security issue has been found in the V8 component of the Chromium browser before version 91.0.4472.101. Google is aware that an exploit for...
CVE-2021-30548 High Yes Arbitrary code execution
A use after free security issue has been found in the Loader component of the Chromium browser before version 91.0.4472.101.
CVE-2021-30544 Critical Yes Arbitrary code execution
A use after free security issue has been found in the BFCache component of the Chromium browser before version 91.0.4472.101.
Date Advisory Package Type
01 Jul 2021 ASA-202107-2 electron11 multiple issues
References
https://www.electronjs.org/releases/stable?version=11#11.4.9